cURL
curl --request GET \ --url https://api.voxo.co/v2/reporting/saved/{id} \ --header 'Authorization: Bearer <token>'
{ "records": [ { "id": 123, "userId": 123, "tenantId": 123, "apiUrl": "<string>", "module": "<string>", "createdAt": "<string>", "deletedAt": "<string>", "name": "<string>", "description": "<string>", "scheduled": 123, "recipients": "<string>", "frequency": "<string>", "error": 123, "errorDescription": "<string>", "queryParams": "<unknown>", "postParams": "<unknown>" } ], "total": 123, "page": 123, "maxPage": 123 }
List saved report filters for the authenticated user, optionally filtered by tenant ID
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Tenant ID filter
x > 0
Paginated saved filters
Saved filter records
Show child attributes
Total matching records
Current page number
Maximum page number
Was this page helpful?
Contact support